FORUMS: list search recent posts

Error while installing Media Express on Ubuntu: The package is of bad quality

COW Forums : Blackmagic Design

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Mauro Gattari
Error while installing Media Express on Ubuntu: The package is of bad quality
on Feb 19, 2012 at 9:39:55 pm

When I try to install MediaExpress 3.0.3 on Ubuntu (11.10) I get the following error "The package is of bad quality" and particularly "The package doesn't provide a valid Installed-Size control field. See Debian Policy 5.6.20."
Should I just ignore and install?
Thanks!


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]